tetsuwan blog

鉄ワン(@tetsuwan30)の気ままなダイアリー

ユーザー環境で動かない。。。

google-appengineを0.0.6にアップグレード。

sudo gem install google-appengine
Successfully installed appengine-rack-0.0.5
Successfully installed appengine-sdk-1.2.8
Successfully installed appengine-jruby-jars-0.0.6
Successfully installed appengine-tools-0.0.6
Successfully installed google-appengine-0.0.6

そしたら、ユーザー権限で動かなくなった。。
パーミッションとか疑ったけど、全然動かず。
出来心でrootで実行したら、動くし!

自分の環境のrubygemの設定なんだろうなあ。
勉強します。。